h2,.Header,.header   {
  font-weight: normal;
  font-size: 24px;
  color: #16234c;
  line-height: 28px;
}

h3,.SubHeader,.subheader{
  font-weight: normal;
  font-size: 18px;
  color: #7d7977;
  line-height: 22px;
}

.SmallText{
  font-size: 11px;
}


/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
  text-decoration: none; 
  line-height: 16px;
}

/* Links */
a{ color: #26386e; text-decoration: none;}
a:hover{ color: #26386e; text-decoration: underline;}

